Skip to main content
DELETE
/
v6
/
tasks
/
{id}
Delete task
curl --request DELETE \
  --url https://sandbox.tight.com/v6/tasks/{id} \
  --header 'Authorization: Bearer <token>'
{
  "result": "SUCCESS",
  "data": {
    "id": "tsk_123456789",
    "name": "Transaction Review Required",
    "description": "You have 5 transactions that require review",
    "shortDescription": "Stay up-to-date on 5 transactions",
    "priority": "HIGH",
    "type": "TRANSACTION_REVIEW",
    "dismissable": "true",
    "status": "ACTIVE",
    "actionLink": "www.example.com"
  },
  "error": [
    {
      "type": "UNKNOWN_ERROR",
      "message": "<string>",
      "param": "<string>"
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, see Authentication for more detail.

Path Parameters

id
string
required

The id of the task

Response

Success

result
enum<string>

The result of the action performed.

Available options:
SUCCESS,
FAILURE
data
object

The data generated by the action performed.

error
object[]